﻿body {
    font-size: 16px;
    font-family: Arial, Helvetica, Verdana, sans-serif;
    color: #333333;
    background:#f5f4ef url("img/rorse.png") repeat-y top left;
	margin-left: 32px;
    margin-right: 8px;}

a{
    text-decoration: none;
}

a:link, a:visited {
    color: #006699;
}

a:hover {
    color: #1d60ff;
    text-decoration: none;
}

a:active {
    color: #034af3;
}

p {
    margin: 10px 0;
}

h1 {
    font-size: 26px;
    color: #006699;
}

h2 {
    font-size: 20px;
}

h3 {
    font-size: 18px;
}

.rel {
    position: relative;
}

.text-justify{
    text-align: justify;
}

.center {
    text-align: center;
}

.clearfix::after {
    content: "";
    display: table;
    clear: both;
}

.pad {
    padding-bottom: 10px;
}

.tname {
    text-align: justify;
}

.tauthor {
    font-style: italic;
    font-weight: bold;
    font-size: 12px;
}

.torg {
    font-size: 12px;
}

.taddress {
    font-size: 12px;
    font-style: italic;
    padding-bottom: 20px;
    text-align: center;
}

.rel h3 {
    width: 80%;
    margin-top: 5px;
}

.fixpage {
    position: absolute;
    top: 5px;
    right: 0;
    color: #153365;
    font-weight: bold;
    margin: 0;
}

.topbord {
    border-top: solid 1px #153365;
    margin-top: 8px;
}

.conf {
    font-size: 18px;
    text-align: center;
    grid-area: conf;
    line-height:22px;
}
.conf p{
    margin-top:0;
}

.tit {
    font-style: italic;
    font-weight: bold;
    margin-top: 15px;
}

.org ol{
    padding: 0;
}

.auth-org p {
    margin: 0;
}

.auth-org p:first-child {
    font-weight: bold;
    margin: 0;
    font-style: italic;
}

.auth-org ol {
    margin: 0;
    padding-left: 20px;
}

.wrapper {
    margin-top: 30px;
    display: grid;
    grid-template: "logo conf isbn";
    column-gap: 5px;
}

#logo {
    border: 8px solid #000000;
    height: 50px;
    width: 300px;
    position: relative;
    grid-area: logo;
}

.rorse {
    position: absolute;
    top: 9px;
    left: 65px;
    background: #f5f4ef;
    font-size: 25px;
    padding: 10px;
    color: #000000;
}

.siteUrl {
    position: absolute;
    top: 55px;
    left: 120px;
    color: #000000;
    font-size: 14px;
}

.logo-container a:hover .rorse,
.logo-container a:hover .siteUrl {
    color: #006699;
}

.logo-container a:hover #logo {
    border-color: #006699;
}

.empty {
    height: 20px;
    width: 146px;
    position: absolute;
    top: 81px;
    left: 65px;
    background: #f5f4ef;
}

.isbn {
    display: flex;
    align-items: center;
    justify-content: center;
    grid-area: isbn;
}

.title{
    float: left;
}
p.title, p.pages-sm, p.pages {
    margin-bottom: 0;
}
.title a:hover {
    color: #006040;
}

.pages{
    float: right;
}

.ref {
    list-style: none;
}

.ref li{
    text-align: justify;
}


@media(max-width: 1200px) {
    .wrapper {
        grid-template: "logo" "conf" "isbn";
        grid-row-gap: 15px;
    }

    .conf {
        text-align: left;
    }

    .isbn {
        justify-content: flex-start;
    }
}

@media(max-width: 1500px) {
    .title {
        float: none;
    }

    .pages {
        float: none;
        display: none;
    }
}

@media(min-width: 1500px) {
    .pages-sm {
        display: none;
    }
}